### File

`packages/ecl/components/ecl-form-label/ecl-form-label-hidden.directive.ts`

### Description

The `EclFormLabelFeedbackHiddenDirective` adds the `ecl-feedback-message--hidden` CSS class to an element to hide the feedback message content by default.

### Metadata

Selector | `[eclFeedbackHidden]`

### Index

###### Properties
hasClass
###### HostBindings
class.ecl-feedback-message--hidden

### HostBindings

class.ecl-feedback-message--hidden
Type : `boolean`
Default value : `true`
Adds the ECL feedback message hidden class to the host element.

### Properties

hasClass
Type : `unknown`
Default value : `true`
Decorators : `@HostBinding('class.ecl-feedback-message--hidden')`
Adds the ECL feedback message hidden class to the host element.

# results matching ""

# No results matching ""